Accounts
List connected social accounts for a workspace
GET
/accountsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
Filter by workspace ID
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/accounts?workspace_id=string"[ { "$schema": "https://example.com/api/v1/schemas/AccountResponse.json", "account_avatar_url": "string", "account_id": "string", "account_kind": "string", "account_username": "string", "capability_checked_at": "2019-08-24T14:15:22Z", "grant_destination_count": 0, "id": "string", "instance_url": "string", "is_active": true, "limit_profile": "standard", "messages_enabled": true, "messaging_supported": true, "platform": "string", "provider_installation_id": "string", "shared_grant": true, "slug": "string", "thread_replies_supported": true }]